findmeastable(1)

NAME

findmeastable - show the location where a Measures table is found

SYNOPSIS

findmeastable tabletype

DESCRIPTION
findmeastable is a small tool come with casacore source. It shows the location where a Measures table is found.

EXAMPLE

findmeastable IGRF
    This show the location of IGRF tables.

AUTHOR

This manual page was written by Benda Xu <heroxbd@gentoo.org>, for the Debian GNU/Linux system.